View Issue Details

IDProjectCategoryView StatusLast Update
0000007ScriptBaseBugspublic2018-11-18 14:26
Reporterrichp10Assigned Torichp10 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.13 
Target Version4.16Fixed in Version4.15 
Summary0000007: Cannot save reports
Description"since the migration to windows 10 reports seem to be saving locally to the virtual store directory, this has permissions issues and some of our users are not able to save their reports. Could they be presented with a dialogue box allowing them to save their reports to a chosen location?"
Steps To ReproduceThink this is already fixed - check and close if it has.

Note that code will need to handle C/S mode - database folder not available.
TagsReports

Activities

richp10

2018-11-18 14:25

manager   ~0000012

Reports save as they should

Issue History

Date Modified Username Field Change
2018-02-10 13:02 richp10 New Issue
2018-02-10 13:02 richp10 Status new => assigned
2018-02-10 13:02 richp10 Assigned To => richp10
2018-02-10 13:02 richp10 Tag Attached: Reports
2018-08-13 14:52 richp10 Product Version => 4.13
2018-08-13 14:52 richp10 Target Version => 4.15
2018-11-01 09:16 richp10 Target Version 4.15 => 4.16
2018-11-18 14:24 richp10 Fixed in Version => 4.15
2018-11-18 14:25 richp10 Status assigned => closed
2018-11-18 14:25 richp10 Resolution open => fixed
2018-11-18 14:25 richp10 Note Added: 0000012
2018-11-18 14:26 richp10 Status closed => resolved